package com.bcxin.ins.third.build.dubang;

/**
 * <b>  </b>
 * @author ZXF
 * @create 2017/12/19 0019 17:45
 * @version
 * @注意事项 </b>
 */
public interface DBBuildAPIService {

    public String callbackPay(String xml);

    public String callbackPolicy(String xml);
}
